--
-- $Id$
--
-- Opruimen van zojuist aangemaakte vervangers. Bij nader inzien wordt dit toch opgelost met autorisatiegroepen.

DEFINE thisfile = 'YKPN#47767.sql'
DEFINE dbuser   = '^YKPN'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

BEGIN
    fac.initsession ('NL');
END;
/


CREATE TABLE YKPN_EXP_FACTUUR
(
  FIN_FACTUUR_KEY  NUMBER(10),
  DAGBOEK   VARCHAR2(2)
);


------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile


